/* # Maia overrides (generic)
================================================== */
#maia-main, .maia-aux {
    margin: auto;
    max-width: 1100px;
}

#maia-signature {
  margin-top: 0;
}

img.maia-media {
  outline: none;
}

/* # Maia override (buttons)
================================================== */
.maia-button {
  background: #5393FA;
  border-radius: 3px;
  padding: 7px 18px;
  font-family: 'Open Sans';
  font-weight: 600;
}
.maia-button.maia-button-secondary {
  background: #FCFCFC;
  color: #0056CF;
  border: 1px solid #DBDBDB;
  padding: 6px 17px;
}
#maia-main .maia-search .maia-button {
  height: auto;
  padding: 5px 17px;
}

/* # Maia overrides (header / search / product nav)
================================================== */
.logo-wrapper {
  display: inline-block;
  float: left;
}

.devsite-search {
  float: left;
  margin-left: 27px;
}

body .maia-max #maia-header .devsite-search #search-wrapper {
  width: 570px;
  text-align: left;
  margin: 0;
}

body .maia-max #maia-header #search-wrapper #searchbox {
  margin: 0;
  width: calc(100% - 97px);
}

body .maia-max #maia-header #search-wrapper #search-button {
  height: 28px;
  margin-top: 4px;
  border-radius: 0 3px 3px 0;
}

#maia-header #social-wrapper {
  float: right;
  font-size: 12px;
  margin-top: 8px;
  display: inline-block;
  padding: 2px 0 0 0;
}

#maia-header #social-wrapper .cloud-signed-in {
  margin-top: 6px;
  font-size: 14px;
}

#maia-header #social-wrapper span.signed-in {
  direction: rtl;
  max-width: 150px;
  padding-top: 2px;
}

#maia-header #social-wrapper .signed-out {
  margin-top: 4px;
  margin-right: 22px;
}

#maia-header #social-wrapper .signed-out a {
  font-size: 15px;
}

#maia-header .signed-in a, body .maia-max #maia-header .signed-in a:visited {
  display: block;
  color: #000;
  font-size: 13px;
  padding-top: 8px;
  padding-right: 22px;
}

.cloud-social {
  float: right;
}

/* Prevents the retina version of the logo from distorting the viewport on mobile */
#maia-header h1 img {
  max-width: 100%;
  height:auto !important;
}

#home-nav {
  display: none;
}

#maia-nav-x.maia-compact ul {
  width: 100%;
}

#maia-nav-x .inline-button {
  position: relative;
  margin: 5px !important;
}
#maia-nav-x .product-list-title {
  color: #bdbdbd;
  font-weight: normal;
}

#maia-nav-x a {
  text-decoration: none;
  color: #494949;
}

#maia-nav-x .cp-cta
{
  color: #333 !important;
}

#maia-nav-x .cp-cta-text
{
  font-weight: 600;
  margin-left: 5px;
  margin-right: 5px;
}

.cloud-social
{
  float: right;
  line-height: 16px;
  padding: 6px 0px;
}

#maia-header #maia-social
{
  display: none;
}

@media only screen and (max-width: 767px) {
  #home-nav {
    display: block;
  }

  #maia-nav-x .maia-button {
    position:relative;
    top:-11px;
  }
}
@media (min-width: 768px) and (max-width: 900px) {
  #maia-nav-x .maia-button.white-button {
    width: 90px;
    left: auto;
    right: 0;
  }
}
@media (min-width: 768px) and (max-width: 900px) {
  #maia-nav-x .maia-button.blue-button {
    width: 73px;
    left: auto;
    right: 95px;
  }
}
